﻿/*seperate style in ie style */
#wrapperNav {width: 100px; height: 100px; font-family: Arial; font-size: 13px; color: #282826; display: inline;}

#wrapperNav .subtext {font-family: Calibri, Arial; font-size: 11px; font-weight: normal; color: #5c6e78; margin-top: 0px; text-transform: none; text-decoration: none;}
#wrapperNav a.toplink {line-height: 11px; font-weight: bold; text-decoration: none;}
#wrapperNav .blue {color: #38a6e1; font-size: 10px; text-align: right;}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 /*float: left;*/
}
ul.dropdown a 
{
    text-decoration: none;
}
ul.dropdown a, a:visited, a:hover 
{
    text-decoration: none;
    color: #4b4b4b;
}
ul.dropdown li 
{
 padding: 4px 10px;  
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
 border-left: solid 1px #acd3e5;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
 text-decoration: none;
  background: #edf7f7;
  -webkit-border-radius:6px; -moz-border-radius:6px; -border-radius:6px;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 40px;
 left: 0;
 margin-left: 185px;
 z-index: 598;
 width: 910px;
 background: #d4e4eb;
background:url(../tp/images/common/sub-nav-bg.png) repeat left top;
-webkit-border-radius:6px; -moz-border-radius:6px; -border-radius:6px;
box-shadow: 0px 2px 5px #c4c4c4;
}
ul.dropdown ul.products {
 visibility: hidden;
 position: absolute;
 top: 40px;
 left: 0;
 margin-left: 250px;
 z-index: 598;
 width:443px;
 background: #d4e4eb;
background:url(http://www.shanecottreau.com/tony/tp/tp_files/submenu-background.png) repeat left top;
-webkit-border-radius:6px; -moz-border-radius:6px; -border-radius:6px;
box-shadow: 0px 2px 5px #c4c4c4;
}
ul.dropdown ul.support {
 visibility: hidden;
 position: absolute;
 top: 40px;
 left: 0;
 margin-left: 195px;
 z-index: 598;
 width: 718px;
 background: #d4e4eb;
background:url(../tp/images/common/sub-nav-bg.png) repeat left top;
-webkit-border-radius:6px; -moz-border-radius:6px; -border-radius:6px;
box-shadow: 0px 2px 5px #c4c4c4;
}
ul.dropdown ul li.submenu 
{
    width: 200px;
    display: inline;
    font-size: 11px;
    border-left: solid 1px #acd3e5;
    }
ul.dropdown ul li.submenu:hover
{
    background: #d4e4eb;

    }
ul.dropdown ul li.submenu p
{
    color: #666;
    font-size: 10px;
    }
ul.dropdown ul li.submenu span
{
    color: #333;
    font-weight: bold;
    font-size: 12px;
    }
ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown-linear {
 width: 100%;
}

ul.dropdown-linear ul li {
 float: left;
}

ul.dropdown-linear li.hover,
ul.dropdown-linear li:hover {
 position: static;
}

ul.dropdown-linear ul ul {
 display: none !important;
}
